<?php
/* Conexión con la base de datos en php/conexion.php */
include_once("../private/conexion.php");
?>

<?php
/* Los filtros contienen los datos del select - option de la página anterior. */
if (!empty($_POST['id'])) {
    $postId = $_POST['id'];

    /*
            Consulta Query de MySQL que hace un SELECT de la tabla doctores y que son filtrados de acuerdo a
            la especialidad y estado que el usuario indico en "salud.html".
        */

    $rcheckuser = $mysqli->query(
        "SELECT * FROM personasprofesionales WHERE personasprofesionales.idProfesional = '$postId'"
    );

    if ($rcheckuser) { // Si al realizar la consulta
        if (mysqli_num_rows($rcheckuser) > 0) { // Si existe una fila...
            while ($array = $rcheckuser->fetch_object()) { // Mientras el array de datos encuentre y guarde el objeto...
                $id = $array->idProfesional; // La variable $id almacena el idDoctor del objeto Doctor.
                $nombre = $array->nombre;
                $especialidad = $array->especialidad;
                $descripcion = $array->descripcion;
                $ciudad = $array->ciudad;
                $estado = $array->estado;
                $horarioInicio = $array->horarioInicio;
                $horarioFin = $array->horarioFin;
                $diaFecha = $array->diaFecha;
                $costoConsulta = $array->costoConsulta;
?>

<!DOCTYPE html>

<head>

    <!-- Basic Page Needs
================================================== -->
    <title>Listeo</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- CSS
================================================== -->
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/main-color.css" id="colors">

</head>

<body>

    <!-- Wrapper -->
    <div id="wrapper">

        <!-- Header Container
================================================== -->
        <header id="header-container">

            <!-- Header -->
            <div id="header" class="not-sticky">
                <div class="container">

                    <!-- Left Side Content -->
                    <div class="left-side">

                        <!-- Logo -->
                        <div id="logo">
                            <a href="index.html"><img src="images/logo.png" alt=""></a>
                        </div>

                        <!-- Mobile Navigation -->
                        <div class="mmenu-trigger">
                            <button class="hamburger hamburger--collapse" type="button">
						<span class="hamburger-box">
							<span class="hamburger-inner"></span>
						</span>
					</button>
                        </div>

                        <!-- Main Navigation -->
                        <nav id="navigation" class="style-1">
                            <ul id="responsive">

                                <li><a href="#">Home</a>
                                    <ul>
                                        <li><a href="index.html">Home 1</a></li>
                                        <li><a href="index-2-airbnb.html">Home 2 (Airbnb)</a></li>
                                        <li><a href="index-3.html">Home 3</a></li>
                                        <li><a href="index-4.html">Home 4</a></li>
                                        <li><a href="index-5.html">Home 5</a></li>
                                        <li><a href="index-6.html">Home 6</a></li>
                                    </ul>
                                </li>

                                <li><a class="current" href="#">Listings</a>
                                    <ul>
                                        <li><a href="#">List Layout</a>
                                            <ul>
                                                <li><a href="listings-list-with-sidebar.html">With Sidebar</a></li>
                                                <li><a href="listings-list-full-width.html">Full Width</a></li>
                                                <li><a href="listings-list-full-width-with-map.html">Full Width + Map</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Grid Layout</a>
                                            <ul>
                                                <li><a href="listings-grid-with-sidebar-1.html">With Sidebar 1</a></li>
                                                <li><a href="listings-grid-with-sidebar-2.html">With Sidebar 2</a></li>
                                                <li><a href="listings-grid-full-width.html">Full Width</a></li>
                                                <li><a href="listings-grid-full-width-with-map.html">Full Width + Map</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Half Screen Map</a>
                                            <ul>
                                                <li><a href="listings-half-screen-map-list.html">List Layout</a></li>
                                                <li><a href="listings-half-screen-map-grid-1.html">Grid Layout 1</a></li>
                                                <li><a href="listings-half-screen-map-grid-2.html">Grid Layout 2</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Single Listings</a>
                                            <ul>
                                                <li><a href="listings-single-page.html">Single Listing 1</a></li>
                                                <li><a href="listings-single-page-2.html">Single Listing 2</a></li>
                                                <li><a href="listings-single-page-3.html">Single Listing 3</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Open Street Map</a>
                                            <ul>
                                                <li><a href="listings-half-screen-map-list-OpenStreetMap.html">Half Screen Map List Layout</a></li>
                                                <li><a href="listings-half-screen-map-grid-1-OpenStreetMap.html">Half Screen Map Grid Layout 1</a></li>
                                                <li><a href="listings-half-screen-map-grid-2-OpenStreetMap.html">Half Screen Map Grid Layout 2</a></li>
                                                <li><a href="listings-list-full-width-with-map-OpenStreetMap.html">Full Width List</a></li>
                                                <li><a href="listings-grid-full-width-with-map-OpenStreetMap.html">Full Width Grid</a></li>
                                                <li><a href="listings-single-page-OpenStreetMap.html">Single Listing</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>

                                <li><a href="#">User Panel</a>
                                    <ul>
                                        <li><a href="dashboard.html">Dashboard</a></li>
                                        <li><a href="dashboard-messages.html">Messages</a></li>
                                        <li><a href="dashboard-bookings.html">Bookings</a></li>
                                        <li><a href="dashboard-wallet.html">Wallet</a></li>
                                        <li><a href="dashboard-my-listings.html">My Listings</a></li>
                                        <li><a href="dashboard-reviews.html">Reviews</a></li>
                                        <li><a href="dashboard-bookmarks.html">Bookmarks</a></li>
                                        <li><a href="dashboard-add-listing.html">Add Listing</a></li>
                                        <li><a href="dashboard-my-profile.html">My Profile</a></li>
                                        <li><a href="dashboard-invoice.html">Invoice</a></li>
                                    </ul>
                                </li>

                                <li><a href="#">Pages</a>
                                    <div class="mega-menu mobile-styles three-columns">

                                        <div class="mega-menu-section">
                                            <ul>
                                                <li class="mega-menu-headline">Pages #1</li>
                                                <li><a href="pages-user-profile.html"><i class="sl sl-icon-user"></i> User Profile</a></li>
                                                <li><a href="pages-booking.html"><i class="sl sl-icon-check"></i> Booking Page</a></li>
                                                <li><a href="pages-add-listing.html"><i class="sl sl-icon-plus"></i> Add Listing</a></li>
                                                <li><a href="pages-blog.html"><i class="sl sl-icon-docs"></i> Blog</a></li>
                                            </ul>
                                        </div>

                                        <div class="mega-menu-section">
                                            <ul>
                                                <li class="mega-menu-headline">Pages #2</li>
                                                <li><a href="pages-contact.html"><i class="sl sl-icon-envelope-open"></i> Contact</a></li>
                                                <li><a href="pages-coming-soon.html"><i class="sl sl-icon-hourglass"></i> Coming Soon</a></li>
                                                <li><a href="pages-404.html"><i class="sl sl-icon-close"></i> 404 Page</a></li>
                                                <li><a href="pages-masonry-filtering.html"><i class="sl sl-icon-equalizer"></i> Masonry Filtering</a></li>
                                            </ul>
                                        </div>

                                        <div class="mega-menu-section">
                                            <ul>
                                                <li class="mega-menu-headline">Other</li>
                                                <li><a href="pages-elements.html"><i class="sl sl-icon-settings"></i> Elements</a></li>
                                                <li><a href="pages-pricing-tables.html"><i class="sl sl-icon-tag"></i> Pricing Tables</a></li>
                                                <li><a href="pages-typography.html"><i class="sl sl-icon-pencil"></i> Typography</a></li>
                                                <li><a href="pages-icons.html"><i class="sl sl-icon-diamond"></i> Icons</a></li>
                                            </ul>
                                        </div>

                                    </div>
                                </li>

                            </ul>
                        </nav>
                        <div class="clearfix"></div>
                        <!-- Main Navigation / End -->

                    </div>
                    <!-- Left Side Content / End -->

                    <!-- Right Side Content / End -->
                    <div class="right-side">
                        <div class="header-widget">
                            <a href="#modal" class=" sign-in popup-with-zoom-anim  "><i class="sl sl-icon-login "></i> Sign In</a>
                            <a href="dashboard-add-listing.html" class="button border with-icon">Add Listing <i class="sl sl-icon-plus"></i></a>
                        </div>
                    </div>
                    <!-- Right Side Content / End -->

                    <!-- Modal de registro de datos del usuario que va a realizar una Reservación (cita) -->
                    <div id="datos" class="sign-in-dialog zoom-anim-dialog mfp-hide">

                        <div class="small-dialog-header">
                            <h3>Agendar cita</h3>
                        </div>
                        <form id="citar" method="post" name="citar">
                            <h3 id="">Ingrese los datos siguientes para que su cita se complete</h3>

                            <!-- Nombre del usuario -->
                            <p class="form-row form-row-wide">
                                <label for="username">Nombre:
                                        <i class=" im-icon-Talk-Man "></i>
                                        <input type="text" class="input-text" name="nombreUsuario" id="nombreUsuario" placeholder="Ingrese su nombre:" value="" maxlength="100" />
                                        <span id="error" class="help-block"></span>
                                    </label>
                            </p>
                            
                            <!-- Correo del usuario -->
                            <p class="form-row form-row-wide">
                                <label for="password">Correo:
                                        <i class="im-icon-Mail-Link"></i>
                                        <input class="input-text" type="text" name="correoUsuario" id="correoUsuario" placeholder="Ingrese su Email de contacto:" maxlength="100" />
                                        <span id="error" class="help-block"></span>
                                    </label>
                            </p>
                            
                            <!-- Telefono del usuario -->
                            <p class="form-row form-row-wide">
                                <label for="password">Teléfono:
                                        <i class="im im-icon-Lock-2"></i>
                                        <input class="input-text" type="number" name="telefonoUsuario" id="telefonoUsuario" placeholder="Ingrese su número telefónico de contacto:"
                                        max="999999999" />
                                    </label>
                            </p>

                            <!-- Información extra (descripción) -->
                            <p class="form-row form-row-wide">
                                <label for="password">Descripción:
                                        <textarea class="input-text" type="text" name="informacionExtraUsuario" id="informacionExtraUsuario" placeholder="Ingrese el motivo de la consulta:"></textarea>
                                    </label>
                            </p>

                            <!-- Datos (input) ocultos que se deben de agregar a la tabla Reservas -->
                            <input type="hidden" id="id" name="id" value ="<?php echo $id ?>"> <!-- ID del Establecimiento o Persona -->
                            <input type="hidden" id="idUsuario" name="idUsuario" value="1"> <!-- ID del usuario -->
                            
                            <input type="hidden" id="fechaSeleccionada" name="fechaSeleccionada"> <!-- Fecha seleccionada por el usuario -->
                            <input type="hidden" id="horaSeleccionada" name="horaSeleccionada"> <!-- Hora seleccionada por el usuario -->

                            <input type="hidden" id="categoria" name="categoria" value="Salud"> <!-- Categoría donde se registra -->
                            <input type="hidden" id="subcategoria" name="subcategoria" value="Especialista"> <!-- Subcategoría donde se registra -->
                            <input type="hidden" id="servicio" name="servicio" value="Reservacion Especialista"> <!-- Tipo de servicio que registra -->

                            <div class="form-row">
                                <!-- Botón que inserta los datos solicitados en el Modal -->
                                <input type="button" class="button border margin-top-5" name="agendarCitaModel" name="agendarCitaModel" value="Agendar" onclick="reservation_register()">
                            </div>
                        </form>
                    </div>
                </div>



                <!--modales-->
                <div id="modal" class="sign-in-dialog zoom-anim-dialog mfp-hide ">

                    <div class="small-dialog-header">
                        <h3>Agenda tu cita</h3>
                    </div>
                    <h3>Selecciona alguna hora disponible</h3>

                    <h2 class="" style="text-align: center;">Horarios Disponibles</h2>
                    <div>
                        <div class="row">
                            <?php
                                /* $intervalo = '15; */
                                /* $pasarIntervalo = 'PT' + intervalo + "M"; */

                                $fechaInicio = new DateTime($horarioInicio);
                                $fechaFin = new DateTime($horarioFin);
                                $fechaFin = $fechaFin->modify('+ 15 minutes');
                                
                                /* Variable que contiene el intervalo de horarios de su hora de inicio/fin */
                                $rangoFechas = new DatePeriod($fechaInicio, new DateInterval('PT30M'), $fechaFin);

                                foreach($rangoFechas as $fecha) {
                            ?>
                                <div class="col-lg-4 col-md-6 col-xs-6 col-6 col-sm-6">
                                <!-- Creación de cada botón donde contiene la hora específica del intervalo establecido.
                                Contiene también el evento onClick de cada boton creado -->
                                <a href="#datos" class="button border sign-in popup-with-zoom-anim"
                                    onclick="modalCita(
                                            '<?php echo $fecha->format("H:i"); ?>',
                                            '<?php echo $id; ?>'
                                        )">
                                            <?php echo $fecha->format("H:i"); ?>
                                </a>
                            </div>
                            <?php
                                }
                            ?>
                        </div>
                    </div>
                </div>

                <!-- Sign In Popup -->
                <div id="modal" class="zoom-anim-dialog mfp-hide">

                    <div class="small-dialog-header">
                        <h3>Sign In</h3>
                    </div>

                    <!--Tabs -->
                    <div class="sign-in-form style-1">

                        <ul class="tabs-nav">
                            <li class=""><a href="#tab1">Log In</a></li>
                            <li><a href="#tab2">Register</a></li>
                        </ul>

                        <div class="tabs-container alt">

                            <!-- Login -->
                            <div class="tab-content" id="tab1" style="display: none;">
                                <form method="post" class="login">

                                    <p class="form-row form-row-wide">
                                        <label for="username">Username:
										<i class="im im-icon-Male"></i>
										<input type="text" class="input-text" name="username" id="username" value="" />
									</label>
                                    </p>

                                    <p class="form-row form-row-wide">
                                        <label for="password">Password:
										<i class="im im-icon-Lock-2"></i>
										<input class="input-text" type="password" name="password" id="password"/>
									</label>
                                        <span class="lost_password">
										<a href="#" >Lost Your Password?</a>
									</span>
                                    </p>

                                    <div class="form-row">
                                        <input type="submit" class="button border margin-top-5" name="login" value="Login" />
                                        <div class="checkboxes margin-top-10">
                                            <input id="remember-me" type="checkbox" name="check">
                                            <label for="remember-me">Remember Me</label>
                                        </div>
                                    </div>

                                </form>
                            </div>

                            <!-- Register -->
                            <div class="tab-content" id="tab2" style="display: none;">

                                <form method="post" class="register">

                                    <p class="form-row form-row-wide">
                                        <label for="username2">Username:
									<i class="im im-icon-Male"></i>
									<input type="text" class="input-text" name="username" id="username2" value="" />
								</label>
                                    </p>

                                    <p class="form-row form-row-wide">
                                        <label for="email2">Email Address:
									<i class="im im-icon-Mail"></i>
									<input type="text" class="input-text" name="email" id="email2" value="" />
								</label>
                                    </p>

                                    <p class="form-row form-row-wide">
                                        <label for="password1">Password:
									<i class="im im-icon-Lock-2"></i>
									<input class="input-text" type="password" name="password1" id="password1"/>
								</label>
                                    </p>

                                    <p class="form-row form-row-wide">
                                        <label for="password2">Repeat Password:
									<i class="im im-icon-Lock-2"></i>
									<input class="input-text" type="password" name="password2" id="password2"/>
								</label>
                                    </p>

                                    <input type="submit" class="button border fw margin-top-10" name="register" value="Register" />

                                </form>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- Sign In Popup / End -->

            </div>
    </div>
    <!-- Header / End -->

    </header>
    <div class="clearfix"></div>
    <!-- Header Container / End -->


    <!-- Slider
================================================== -->
    <div class="listing-slider mfp-gallery-container margin-bottom-0">
        <a href="images/single-listing-05a.jpg" data-background-image="images/single-listing-05a.jpg" class="item mfp-gallery" title="Title 1"></a>
        <a href="images/single-listing-05b.jpg" data-background-image="images/single-listing-05b.jpg" class="item mfp-gallery" title="Title 3"></a>
        <a href="images/single-listing-05c.jpg" data-background-image="images/single-listing-05c.jpg" class="item mfp-gallery" title="Title 2"></a>
        <a href="images/single-listing-05d.jpg" data-background-image="images/single-listing-05d.jpg" class="item mfp-gallery" title="Title 4"></a>
    </div>


    <!-- Content
================================================== -->
    <div class="container">
        <div class="row sticky-wrapper">
            <div class="col-lg-8 col-md-8 padding-right-30">

                <!-- Titlebar -->
                <div id="titlebar" class="listing-titlebar">
                    <div class="row">

                        <div class="col-lg-2">
                            <div class="">
                                <img src="images/listing-item-05.jpg" style="border-radius: 50%; height: 100px; width: 110px;" class="img-fluid" alt="">


                            </div>
                        </div>
                        <div class="col-lg-10">
                            <div class="listing-titlebar-title">
                                <h2><?php echo $nombre; ?></h2><!-- Nombre -->
                                <span>
                                    <a href="#listing-location" class="listing-address">
                                    <i class="fa fa-map-marker"></i>
                                        <?php echo $ciudad; ?> , <?php echo $estado; ?>
                                        </a>
                                </span> <!-- Ciudad y Estado -->
                                <div class="star-rating" data-rating="5">
                                    <div class="rating-counter"><a href="#listing-reviews">(numero de vistas)</a></div>
                                </div>
                            </div>
                            <div class="listing-links-container">

                                <ul class="listing-links contact-links">
                                    <li><a href="tel:12-345-678" class="listing-links"><i class="fa fa-phone"></i> +12 345 6578</a></li>
                                    <li><a href="mailto:mail@example.com" class="listing-links"><i class="fa fa-envelope-o"></i> mail@example.com</a>
                                    </li>
                                    <li><a href="#" target="_blank" class="listing-links"><i class="fa fa-link"></i> www.example.com</a></li>
                                </ul>
                                <div class="clearfix"></div>

                                <ul class="listing-links">
                                    <li><a href="#" target="_blank" class="listing-links-fb"><i class="fa fa-facebook-square"></i> Facebook</a></li>
                                    <li><a href="#" target="_blank" class="listing-links-yt"><i class="fa fa-youtube-play"></i> YouTube</a></li>
                                    <li><a href="#" target="_blank" class="listing-links-ig"><i class="fa fa-instagram"></i> Instagram</a></li>
                                    <li><a href="#" target="_blank" class="listing-links-tt"><i class="fa fa-twitter"></i> Twitter</a></li>
                                </ul>
                                <div class="clearfix"></div>

                            </div>
                            <div class="clearfix"></div>
                        </div>


                    </div>



                </div>
                <div class="main-search-inner" style="padding-top: 10rem;">

                    <div class="container">
                        <!-- Features Categories -->
                        <div class="row">
                            <div class="col-md-8">
                                <h5 class="highlighted-categories-headline">Secciones relacionadas</h5>

                                <div class="highlighted-categories">
                                    <!-- Box -->
                                    <a href="listings-list-with-sidebar.html" class="highlighted-category" style="background-color: crimson !important;">
                                        <i class="im im-icon-Talk-Man"></i>
                                        <h4>Profecionales</h4>
                                    </a>
                                    <a href="listings-list-with-sidebar.html" class="highlighted-category" style="background-color: rgb(41, 148, 255) !important;">
                                        <i class="im im-icon-First-Aid"></i>
                                        <h4>enfermedades</h4>
                                    </a>

                                    <!-- Box -->
                                    <a href="listings-list-full-width.html" class="highlighted-category" style="background-color: rgb(251, 255, 41) !important;">
                                        <i class="im im-icon-Handshake"></i>
                                        <h4>Servicios</h4>
                                    </a>

                                    <!-- Box -->
                                    <a href="listings-half-screen-map-list.html" class="highlighted-category" style="background-color: rgb(41, 255, 120) !important;">
                                        <i class="im im-icon-Shopping-Bag"></i>
                                        <h4>Tiendas</h4>
                                    </a>

                                    <!-- Box -->
                                    <a href="listings-half-screen-map-list.html" class="highlighted-category" style="background-color: rgb(255, 152, 41) !important;">
                                        <i class="im im-icon-Hospital-2"></i>
                                        <h4>Farmacias</h4>
                                    </a>
                                    <a href="listings-half-screen-map-list.html" class="highlighted-category" style="background-color: rgb(255, 41, 209) !important;">
                                        <i class="im im-icon-Hospital"></i>
                                        <h4>Laboratorios</h4>
                                    </a>
                                    <a href="listings-half-screen-map-list.html" class="highlighted-category" style="background-color: rgb(127, 41, 255) !important;">
                                        <i class="im im-icon-Safety-PinClose"></i>
                                        <h4>Seguros</h4>
                                    </a>
                                </div>

                            </div>
                        </div>
                        <!-- Featured Categories - End -->

                    </div>

                </div>

                <!-- Listing Nav -->
            </div>


            <!-- Sidebar
		================================================== -->
            <div class="col-lg-4 col-md-4 margin-top-75 sticky">
                <div class="boxed-widget opening-hours margin-top-35">
                    <div class="listing-badge now-open">Visitanos</div>
                    <h3><i class="sl sl-icon-clock"></i> Horarios</h3>
                    <ul>
                    <?php
							if ($horarioInicio == "00:00:00") {
                            	$horarioInicio = "12:00 AM";
                            } else if ($horarioInicio == "01:00:00") {
                            	$horarioInicio = "01:00 AM";
                            } else if ($horarioInicio == "02:00:00") {
                            	$horarioInicio = "02:00 AM";
                            } else if ($horarioInicio == "03:00:00") {
                            	$horarioInicio = "03:00 AM";
                            } else if ($horarioInicio == "04:00:00") {
                            	$horarioInicio = "04:00 AM";
                            } else if ($horarioInicio == "05:00:00") {
                            	$horarioInicio = "05:00 AM";
                            } else if ($horarioInicio == "06:00:00") {
                            	$horarioInicio = "06:00 AM";
                            } else if ($horarioInicio == "07:00:00") {
                            	$horarioInicio = "07:00 AM";
                            } else if ($horarioInicio == "08:00:00") {
                            	$horarioInicio = "08:00 AM";
                            } else if ($horarioInicio == "09:00:00") {
                            	$horarioInicio = "09:00 AM";
                            } else if ($horarioInicio == "10:00:00") {
                            	$horarioInicio = "10:00 AM";
                            } else if ($horarioInicio == "11:00:00") {
                            	$horarioInicio = "11:00 AM";
                            } else if ($horarioInicio == "12:00:00") {
                            	$horarioInicio = "12:00 PM";
                            } else if ($horarioInicio == "13:00:00") {
                            	$horarioInicio = "01:00 PM";
                            } else if ($horarioInicio == "14:00:00") {
                            	$horarioInicio = "02:00 PM";
                            } else if ($horarioInicio == "15:00:00") {
                            	$horarioInicio = "03:00 PM";
                            } else if ($horarioInicio == "16:00:00") {
                            	$horarioInicio = "04:00 PM";
                            } else if ($horarioInicio == "17:00:00") {
                            	$horarioInicio = "05:00 PM";
                            } else if ($horarioInicio == "18:00:00") {
                            	$horarioInicio = "06:00 PM";
                            } else if ($horarioInicio == "19:00:00") {
                            	$horarioInicio = "07:00 PM";
                            } else if ($horarioInicio == "20:00:00") {
                            	$horarioInicio = "08:00 PM";
                            } else if ($horarioInicio == "21:00:00") {
                            	$horarioInicio = "09:00 PM";
                            } else if ($horarioInicio == "22:00:00") {
                            	$horarioInicio = "10:00 PM";
                            } else if ($horarioInicio == "23:00:00") {
                            	$horarioInicio = "11:00 PM";
                            }

                            if ($horarioFin == "00:00:00") {
                            	$horarioFin = "12:00 AM";
                            } else if ($horarioFin == "01:00:00") {
                            	$horarioFin = "01:00 AM";
                            } else if ($horarioFin == "02:00:00") {
                            	$horarioFin = "02:00 AM";
                            } else if ($horarioFin == "03:00:00") {
                            	$horarioFin = "03:00 AM";
                            } else if ($horarioFin == "04:00:00") {
                            	$horarioFin = "04:00 AM";
                            } else if ($horarioFin == "05:00:00") {
                            	$horarioFin = "05:00 AM";
                            } else if ($horarioFin == "06:00:00") {
                            	$horarioFin = "06:00 AM";
                            } else if ($horarioFin == "07:00:00") {
                            	$horarioFin = "07:00 AM";
                            } else if ($horarioFin == "08:00:00") {
                            	$horarioFin = "08:00 AM";
                            } else if ($horarioFin == "09:00:00") {
                            	$horarioFin = "09:00 AM";
                            } else if ($horarioFin == "10:00:00") {
                            	$horarioFin = "10:00 AM";
                            } else if ($horarioFin == "11:00:00") {
                            	$horarioFin = "11:00 AM";
                            } else if ($horarioFin == "12:00:00") {
                            	$horarioFin = "12:00 PM";
                            } else if ($horarioFin == "13:00:00") {
                            	$horarioFin = "01:00 PM";
                            } else if ($horarioFin == "14:00:00") {
                            	$horarioFin = "02:00 PM";
                            } else if ($horarioFin == "15:00:00") {
                            	$horarioFin = "03:00 PM";
                            } else if ($horarioFin == "16:00:00") {
                            	$horarioFin = "04:00 PM";
                            } else if ($horarioFin == "17:00:00") {
                            	$horarioFin = "05:00 PM";
                            } else if ($horarioFin == "18:00:00") {
                            	$horarioFin = "06:00 PM";
                            } else if ($horarioFin == "19:00:00") {
                            	$horarioFin = "07:00 PM";
                            } else if ($horarioFin == "20:00:00") {
                            	$horarioFin = "08:00 PM";
                            } else if ($horarioFin == "21:00:00") {
                            	$horarioFin = "09:00 PM";
                            } else if ($horarioFin == "22:00:00") {
                            	$horarioFin = "10:00 PM";
                            } else if ($horarioFin == "23:00:00") {
                            	$horarioFin = "11:00 PM";
                            }

                            $arrayDiasFechas = explode(",", $diaFecha);

                            foreach ($arrayDiasFechas as $dia) {
						?>
                                <!-- Se agrega a la tabla derecha los dias laborales junto con la hora Inicio/Fin -->
								<li><?php echo $dia ?> <span><?php echo $horarioInicio ?> - <?php echo $horarioFin ?></span></li>
						<?php
							}
						?>
                    </ul>
                </div>
            </div>
        </div>
    </div>


    </div>
    <!-- Sidebar / End -->

    </div>
    </div>

    <div class="container">
        <div class="row sticky-wrapper">
            <div class="col-lg-12 col-md-12 padding-right-30">
                <!-- Listing Nav -->
                <div id="listing-nav" class="listing-nav-container text-center">
                    <ul class="listing-nav">
                        <li><a href="#listing-overview" class="active">Informacion</a></li>
                        <li><a href="#ubicacion">Ubicacion</a></li>
                        <li><a href="#servicios">Servicios/Productos</a></li>
                        <li><a href="#add-review">Reserva</a></li>
                        <li><a href="#">Comentarios</a></li>
                    </ul>
                </div>

                <!-- Overview -->
                <div id="listing-overview" class="listing-section">

                    <!-- Description -->

                    <?php echo $descripcion; ?>

                </div>
                <!--Localizacion-->
                <div id="ubicacion" class="listing-section">
                    <h3 class="listing-desc-headline margin-top-60 margin-bottom-30">Ubicacion</h3>

                    <div id="singleListingMap-container">
                        <div id="singleListingMap" data-latitude="40.70437865245596" data-longitude="-73.98674011230469" data-map-icon="im im-icon-Hamburger"></div>
                        <a href="#" id="streetView">Street View</a>
                    </div>
                </div>


                <!-- Food Menu -->
                <div id="servicios" class="listing-section">
                    <h3 class="listing-desc-headline margin-top-70 margin-bottom-20">Productos y Servicios</h3>
                    <div id="listing-reviews" class="listing-section">


                        <!-- Rating Overview -->

                        <!-- Rating Overview / End -->


                        <div class="clearfix"></div>

                        <!-- Reviews -->
                        <div class="simple-fw-slick-carousel dots-nav">

                            <!-- Listing Item -->
                            <div class="fw-carousel-item">
                                <a href="listings-single-page.html" class="listing-item-container">
                                    <div class="listing-item">
                                        <img src="images/listing-item-04.jpg" alt="">

                                        <div class="listing-badge now-closed">Producto</div>

                                        <div class="listing-item-content">
                                            <!--<span class="tag">Eat & Drink</span>-->
                                            <h3>Nombre <i class="verified-icon"></i></h3>
                                            <span>Ubicacion</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>

                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="fw-carousel-item">
                                <a href="listings-single-page.html" class="listing-item-container">
                                    <div class="listing-item">
                                        <img src="images/listing-item-04.jpg" alt="">

                                        <div class="listing-badge now-open">Servicio</div>

                                        <div class="listing-item-content">
                                            <!--<span class="tag">Eat & Drink</span>-->
                                            <h3>Nombre <i class="verified-icon"></i></h3>
                                            <span>Ubicacion</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>

                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="fw-carousel-item">
                                <a href="listings-single-page.html" class="listing-item-container">
                                    <div class="listing-item">
                                        <img src="images/listing-item-04.jpg" alt="">

                                        <div class="listing-badge now-closed">Producto</div>

                                        <div class="listing-item-content">
                                            <!--<span class="tag">Eat & Drink</span>-->
                                            <h3>Nombre <i class="verified-icon"></i></h3>
                                            <span>Ubicacion</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>

                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="fw-carousel-item">
                                <a href="listings-single-page.html" class="listing-item-container">
                                    <div class="listing-item">
                                        <img src="images/listing-item-04.jpg" alt="">

                                        <div class="listing-badge now-open">Servicio</div>

                                        <div class="listing-item-content">
                                            <!--<span class="tag">Eat & Drink</span>-->
                                            <h3>Nombre <i class="verified-icon"></i></h3>
                                            <span>Ubicacion</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>

                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="fw-carousel-item">
                                <a href="listings-single-page.html" class="listing-item-container">
                                    <div class="listing-item">
                                        <img src="images/listing-item-04.jpg" alt="">

                                        <div class="listing-badge now-closed">Producto</div>

                                        <div class="listing-item-content">
                                            <!--<span class="tag">Eat & Drink</span>-->
                                            <h3>Nombre <i class="verified-icon"></i></h3>
                                            <span>Ubicacion</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>

                                </a>
                            </div>
                            <!-- Listing Item / End -->

                            <!-- Listing Item -->
                            <div class="fw-carousel-item">
                                <a href="listings-single-page.html" class="listing-item-container">
                                    <div class="listing-item">
                                        <img src="images/listing-item-04.jpg" alt="">

                                        <div class="listing-badge now-open">Servicio</div>

                                        <div class="listing-item-content">
                                            <!--<span class="tag">Eat & Drink</span>-->
                                            <h3>Nombre <i class="verified-icon"></i></h3>
                                            <span>Ubicacion</span>
                                        </div>
                                        <span class="like-icon"></span>
                                    </div>

                                </a>
                            </div>
                            <!-- Listing Item / End -->

                        </div>




                        <!-- Pagination -->

                        <div class="clearfix"></div>
                        <!-- Pagination / End -->
                    </div>


                </div>
                <!-- Food Menu / End -->


                <!-- Location -->


                <!-- Reviews -->



                <!-- Add Review Box -->
                <div id="add-review" class="add-review-box">

                    <h1 class="text-center">Calendario</h1>
                    <h2 class="text-center">Agenda tu Cita</h2>
                    <div class="calendar">

                        <div class="calendar__info">
                            <div class="calendar__prev" id="prev-month">&#9664;</div>
                            <div class="calendar__month" id="month"></div>
                            <div class="calendar__year" id="year"></div>
                            <div class="calendar__next" id="next-month">&#9654;</div>
                        </div>

                        <div class="calendar__week">
                            <div class="calendar__day calendar__item">Lunes</div>
                            <div class="calendar__day calendar__item">Martes</div>
                            <div class="calendar__day calendar__item">Miercorles</div>
                            <div class="calendar__day calendar__item">Jueves</div>
                            <div class="calendar__day calendar__item">Viernes</div>
                            <div class="calendar__day calendar__item">Sabado</div>
                            <div class="calendar__day calendar__item">Domingo</div>

                        </div>

                        <a class="calendar__dates" id="dates"></a>

                    </div>

                </div>


                <div id="listing-reviews" class="listing-section">
                    <h3 class="listing-desc-headline margin-top-75 margin-bottom-20">Comentarios <span>(12)</span></h3>

                    <!-- Rating Overview -->
                    <div class="rating-overview">
                        <div class="rating-overview-box">
                            <span class="rating-overview-box-total">4.2</span>
                            <span class="rating-overview-box-percent">out of 5.0</span>
                            <div class="star-rating" data-rating="5"></div>
                        </div>

                        <div class="rating-bars">
                            <div class="rating-bars-item">
                                <span class="rating-bars-name">Service <i class="tip" data-tip-content="Quality of customer service and attitude to work with you"></i></span>
                                <span class="rating-bars-inner">
                                                    <span class="rating-bars-rating" data-rating="4.2">
                                                        <span class="rating-bars-rating-inner"></span>
                                </span>
                                <strong>4.2</strong>
                                </span>
                            </div>
                            <div class="rating-bars-item">
                                <span class="rating-bars-name">Value for Money <i class="tip" data-tip-content="Overall experience received for the amount spent"></i></span>
                                <span class="rating-bars-inner">
                                                    <span class="rating-bars-rating" data-rating="2.8">
                                                        <span class="rating-bars-rating-inner"></span>
                                </span>
                                <strong>2.8</strong>
                                </span>
                            </div>
                            <div class="rating-bars-item">
                                <span class="rating-bars-name">Location <i class="tip" data-tip-content="Visibility, commute or nearby parking spots"></i></span>
                                <span class="rating-bars-inner">
                                                    <span class="rating-bars-rating" data-rating="3.7">
                                                        <span class="rating-bars-rating-inner"></span>
                                </span>
                                <strong>3.7</strong>
                                </span>
                            </div>
                            <div class="rating-bars-item">
                                <span class="rating-bars-name">Cleanliness <i class="tip" data-tip-content="The physical condition of the business"></i></span>
                                <span class="rating-bars-inner">
                                                    <span class="rating-bars-rating" data-rating="4.0">
                                                        <span class="rating-bars-rating-inner"></span>
                                </span>
                                <strong>4.5</strong>
                                </span>
                            </div>
                        </div>
                    </div>
                    <!-- Rating Overview / End -->


                    <div class="clearfix"></div>

                    <!-- Reviews -->
                    <section class="comments listing-reviews">
                        <ul>
                            <li>
                                <div class="avatar"><img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" /></div>
                                <div class="comment-content">
                                    <div class="arrow-comment"></div>
                                    <div class="comment-by">Kathy Brown <i class="tip" data-tip-content="Person who left this review actually was a customer"></i> <span class="date">June 2019</span>
                                        <div class="star-rating" data-rating="5"></div>
                                    </div>
                                    <p>Morbi velit eros, sagittis in facilisis non, rhoncus et erat. Nam posuere tristique sem, eu ultricies tortor imperdiet vitae. Curabitur lacinia neque non metus</p>

                                    <div class="review-images mfp-gallery-container">
                                        <a href="images/review-image-01.jpg" class="mfp-gallery"><img src="images/review-image-01.jpg" alt=""></a>
                                    </div>
                                    <a href="#" class="rate-review"><i class="sl sl-icon-like"></i> Helpful Review <span>12</span></a>
                                </div>
                            </li>

                            <li>
                                <div class="avatar"><img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" /> </div>
                                <div class="comment-content">
                                    <div class="arrow-comment"></div>
                                    <div class="comment-by">John Doe<span class="date">May 2019</span>
                                        <div class="star-rating" data-rating="4"></div>
                                    </div>
                                    <p>Commodo est luctus eget. Proin in nunc laoreet justo volutpat blandit enim. Sem felis, ullamcorper vel aliquam non, varius eget justo. Duis quis nunc tellus sollicitudin mauris.</p>
                                    <a href="#" class="rate-review"><i class="sl sl-icon-like"></i> Helpful Review <span>2</span></a>
                                </div>
                            </li>

                            <li>
                                <div class="avatar"><img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" /></div>
                                <div class="comment-content">
                                    <div class="arrow-comment"></div>
                                    <div class="comment-by">Kathy Brown<span class="date">June 2019</span>
                                        <div class="star-rating" data-rating="5"></div>
                                    </div>
                                    <p>Morbi velit eros, sagittis in facilisis non, rhoncus et erat. Nam posuere tristique sem, eu ultricies tortor imperdiet vitae. Curabitur lacinia neque non metus</p>

                                    <div class="review-images mfp-gallery-container">
                                        <a href="images/review-image-02.jpg" class="mfp-gallery"><img src="images/review-image-02.jpg" alt=""></a>
                                        <a href="images/review-image-03.jpg" class="mfp-gallery"><img src="images/review-image-03.jpg" alt=""></a>
                                    </div>
                                    <a href="#" class="rate-review"><i class="sl sl-icon-like"></i> Helpful Review <span>4</span></a>
                                </div>
                            </li>

                            <li>
                                <div class="avatar"><img src="http://www.gravatar.com/avatar/00000000000000000000000000000000?d=mm&amp;s=70" alt="" /> </div>
                                <div class="comment-content">
                                    <div class="arrow-comment"></div>
                                    <div class="comment-by">John Doe<span class="date">May 2019</span>
                                        <div class="star-rating" data-rating="5"></div>
                                    </div>
                                    <p>Commodo est luctus eget. Proin in nunc laoreet justo volutpat blandit enim. Sem felis, ullamcorper vel aliquam non, varius eget justo. Duis quis nunc tellus sollicitudin mauris.</p>
                                    <a href="#" class="rate-review"><i class="sl sl-icon-like"></i> Helpful Review</a>
                                </div>

                            </li>
                        </ul>
                    </section>

                    <!-- Pagination -->
                    <div class="clearfix"></div>
                    <div class="row">
                        <div class="col-md-12">
                            <!-- Pagination -->
                            <div class="pagination-container margin-top-30">
                                <nav class="pagination">
                                    <ul>
                                        <li><a href="#" class="current-page">1</a></li>
                                        <li><a href="#">2</a></li>
                                        <li><a href="#"><i class="sl sl-icon-arrow-right"></i></a></li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                    <div class="clearfix"></div>
                    <!-- Pagination / End -->
                </div>

            </div>

        </div>
    </div>

    <?php
                            } // Cierra el if($rcheckuser) donde empieza a realizar la consulta.
                        } else {
                            // Si no encuentra ningún doctor con la consulta de SELECT regresa este mensaje.
                            echo ('No se encontraron resultados');
                        }
                    }
                                ?>

    <!-- Footer
================================================== -->
    <div id="footer" class="margin-top-15">
        <!-- Main -->
        <div class="container">
            <div class="row">
                <div class="col-md-5 col-sm-6">
                    <img class="footer-logo" src="images/logo.png" alt="">
                    <br><br>
                    <p>Morbi convallis bibendum urna ut viverra. Maecenas quis consequat libero, a feugiat eros. Nunc ut lacinia tortor morbi ultricies laoreet ullamcorper phasellus semper.</p>
                </div>

                <div class="col-md-4 col-sm-6 ">
                    <h4>Helpful Links</h4>
                    <ul class="footer-links">
                        <li><a href="#">Login</a></li>
                        <li><a href="#">Sign Up</a></li>
                        <li><a href="#">My Account</a></li>
                        <li><a href="#">Add Listing</a></li>
                        <li><a href="#">Pricing</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                    </ul>

                    <ul class="footer-links">
                        <li><a href="#">FAQ</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Our Partners</a></li>
                        <li><a href="#">How It Works</a></li>
                        <li><a href="#">Contact</a></li>
                    </ul>
                    <div class="clearfix"></div>
                </div>

                <div class="col-md-3  col-sm-12">
                    <h4>Contact Us</h4>
                    <div class="text-widget">
                        <span>12345 Little Lonsdale St, Melbourne</span> <br> Phone: <span>(123) 123-456 </span><br> E-Mail:
                        <span> <a href="#">office@example.com</a> </span><br>
                    </div>

                    <ul class="social-icons margin-top-20">
                        <li><a class="facebook" href="#"><i class="icon-facebook"></i></a></li>
                        <li><a class="twitter" href="#"><i class="icon-twitter"></i></a></li>
                        <li><a class="gplus" href="#"><i class="icon-gplus"></i></a></li>
                        <li><a class="vimeo" href="#"><i class="icon-vimeo"></i></a></li>
                    </ul>

                </div>

            </div>

            <!-- Copyright -->
            <div class="row">
                <div class="col-md-12">
                    <div class="copyrights">© 2019 Listeo. All Rights Reserved.</div>
                </div>
            </div>

        </div>

    </div>
    <!-- Footer / End -->


    <!-- Back To Top Button -->
    <div id="backtotop">
        <a href="#"></a>
    </div>

    <!-- Booking Sticky Footer -->
    <div class="booking-sticky-footer">
        <div class="container">
            <div class="bsf-left">
                <h4>Starting from $29</h4>
                <div class="star-rating" data-rating="5">
                    <div class="rating-counter"></div>
                </div>
            </div>
            <div class="bsf-right">
                <a href="#booking-widget-anchor" class="button">Book Now</a>
            </div>
        </div>
    </div>


    </div>
    <!-- Wrapper / End -->


    <!-- Scripts
================================================== -->
    <script type="text/javascript" src="../scripts/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="../scripts/jquery-migrate-3.1.0.min.js"></script>
    <script type="text/javascript" src="../scripts/mmenu.min.js"></script>
    <script type="text/javascript" src="../scripts/chosen.min.js"></script>
    <script type="text/javascript" src="../scripts/slick.min.js"></script>
    <script type="text/javascript" src="../scripts/rangeslider.min.js"></script>
    <script type="text/javascript" src="../scripts/magnific-popup.min.js"></script>
    <script type="text/javascript" src="../scripts/waypoints.min.js"></script>
    <script type="text/javascript" src="../scripts/counterup.min.js"></script>
    <script type="text/javascript" src="../scripts/jquery-ui.min.js"></script>
    <script type="text/javascript" src="../scripts/tooltips.min.js"></script>
    <script type="text/javascript" src="../scripts/custom.js"></script>

    <!-- Maps -->
    <script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false&amp;language=en"></script>
    <script type="text/javascript" src="../scripts/infobox.min.js"></script>
    <script type="text/javascript" src="../scripts/markerclusterer.js"></script>
    <script type="text/javascript" src="../scripts/maps.js"></script>

    <!-- Booking Widget - Quantity Buttons -->
    <script src="../scripts/quantityButtons.js"></script>

    <!-- Date Range Picker - docs: http://www.daterangepicker.com/ -->
    <script src="../scripts/moment.min.js"></script>
    <script src="../scripts/daterangepicker.js"></script>

    <!-- Script Calendario -->
    <script>
        let monthNames = ['Enero', 'Febrero', 'Marzo', 'Abril', 'Mayo', 'Junio', 'Julio', 'Agosto',
            'Septiembre', 'octubre', 'Noviembre', 'Diciembre'
        ];

        let currentDate = new Date();
        let currentDay = currentDate.getDate();
        let monthNumber = currentDate.getMonth();
        let currentYear = currentDate.getFullYear();


        let dates = document.getElementById('dates');
        let month = document.getElementById('month');
        let year = document.getElementById('year');

        let prevMonthDom = document.getElementById('prev-month');
        let nextMonthDom = document.getElementById('next-month');

        /*Aqui es donde hago que se muestre el año y el mes en el html*/
        month.textContent = monthNames[monthNumber];
        year.textContent = currentYear.toString();

        /*mando llamar a la funciones*/
        prevMonthDom.addEventListener('click', () => lastMonth());
        nextMonthDom.addEventListener('click', () => nextMonth());

        writemonth(monthNumber);
        console.log(currentDay);
        console.log(monthNumber);
        console.log(currentYear);
        /*escribir los meses*/
        function writemonth(month) {
            for (let i = startDay(); i > 0; i--) {
                dates.innerHTML += ` <a class="calendar__date calendar__item calendar__lastdays sign-in popup-with-zoom-anim  " href="#modal" >${getTotalDays(monthNumber-1)-(i-1)}</a> `;

            }

            for (let i = 1; i <= getTotalDays(month); i++) {
                if (i == currentDay) {
                    /* Creación del evento onClick para cada día del mes */
                    dates.innerHTML += ` <a class="calendar__date calendar__item calendar__today sign-in popup-with-zoom-anim "  href="#modal" onclick="Fecha(${i}, ${month}, ${currentYear})">${i}</a> `;
                } else {
                    /* Creación del evento onClick para cada día del mes */
                    dates.innerHTML += ` <a class="calendar__date calendar__item sign-in popup-with-zoom-anim "  href="#modal" onclick="Fecha(${i}, ${month}, ${currentYear})">${i}</a> `;
                }
            }
        }
        /*para saber total de dias saber si son 29 29 o 30*/
        function getTotalDays(month) {
            if (month === -1) month = 11;
            if (month == 0 || month == 2 || month == 4 || month == 6 || month == 7 || month == 9 || month == 11) {
                return 31;
            } else if (month == 3 || month == 5 || month == 8 || month == 10) {
                return 30;
            } else {
                return isLeap() ? 29 : 28;
            }
        }
        /*saber si el año es bisiesto*/
        function isLeap() {
            return (currentYear % 100 !== 0) && (currentYear % 4 === 0) || (currentYear % 400 === 0)

        }
        /*saber el dia que comienza el dia*/
        function startDay() {
            let start = new Date(currentYear, monthNumber, 1);
            return ((start.getDay() - 1) === -1) ? 6 : start.getDay() - 1;
        }
        /*para dibujar el mes anterior*/
        function lastMonth() {
            if (monthNumber !== 0) {
                monthNumber--;
            } else {
                monthNumber = 11;
                currentYear--;
            }
            setNewDate();
        }
        /*para dibujar el mes siguiente*/
        function nextMonth() {
            if (monthNumber !== 11) {
                monthNumber++;
            } else {
                monthNumber = 0;
                currentYear++;
            }
            setNewDate();

        }
        /*establece la nueva fecha cuando meniemos el calendario*/
        function setNewDate() {
            currentDate.setFullYear(currentYear, monthNumber, currentDay);
            month.textContent = monthNames[monthNumber];
            year.textContent = currentYear.toString();
            dates.textContent = '';
            writemonth(monthNumber);
        }
    </script>

    <!-- Script donde se obtiene la hora tras hacer clic -->
    <script type="text/javascript">
        function modalCita(hora, id) {
            console.log(hora + ' ' + id);
            document.getElementById('id').value = id;
            /* document.getElementById('hora').innerHTML = hora; */
            document.getElementById('horaSeleccionada').value = hora;
        }
    </script>

    <!-- Script donde se obtiene la fecha de cada día tras hacer clic -->
    <script type="text/javascript">
        function Fecha(recibirDiaSeleccionado, recibirMesSeleccionado, recibirAnioSeleccionado) {
            console.log(recibirDiaSeleccionado, recibirMesSeleccionado, recibirAnioSeleccionado);
            /* document.getElementById('diaSeleccionado').value = recibirDiaSeleccionado;
            document.getElementById('mesSeleccionado').value = recibirMesSeleccionado;
            document.getElementById('anioSeleccionado').value = recibirAnioSeleccionado; */

            document.getElementById('fechaSeleccionada').value = recibirAnioSeleccionado + "-" 
                                                               + recibirMesSeleccionado + "-" 
                                                               + recibirDiaSeleccionado;
        }
    </script>


    <script>
        // Calendar Init
        $(function() {
            $('#date-picker').daterangepicker({
                "opens": "left",
                singleDatePicker: true,

                // Disabling Date Ranges
                isInvalidDate: function(date) {
                    // Disabling Date Range
                    var disabled_start = moment('09/02/2018', 'MM/DD/YYYY');
                    var disabled_end = moment('09/06/2018', 'MM/DD/YYYY');
                    return date.isAfter(disabled_start) && date.isBefore(disabled_end);

                    // Disabling Single Day
                    // if (date.format('MM/DD/YYYY') == '08/08/2018') {
                    //     return true; 
                    // }
                }
            });
        });

        // Calendar animation
        $('#date-picker').on('showCalendar.daterangepicker', function(ev, picker) {
            $('.daterangepicker').addClass('calendar-animated');
        });
        $('#date-picker').on('show.daterangepicker', function(ev, picker) {
            $('.daterangepicker').addClass('calendar-visible');
            $('.daterangepicker').removeClass('calendar-hidden');
        });
        $('#date-picker').on('hide.daterangepicker', function(ev, picker) {
            $('.daterangepicker').removeClass('calendar-visible');
            $('.daterangepicker').addClass('calendar-hidden');
        });
    </script>


    <!-- Replacing dropdown placeholder with selected time slot -->
    <script>
        $(".time-slot").each(function() {
            var timeSlot = $(this);
            $(this).find('input').on('change', function() {
                var timeSlotVal = timeSlot.find('strong').text();

                $('.panel-dropdown.time-slots-dropdown a').html(timeSlotVal);
                $('.panel-dropdown').removeClass('active');
            });
        });
    </script>


    <!-- Style Switcher
================================================== -->
    <script src="../scripts/switcher.js"></script>
    <!-- Agregado Script que valida que los datos del Modal no sean vacios -->
    <script src="../js/sistem.js"></script>

    <div id="style-switcher">
        <h2>Color Switcher <a href="#"><i class="sl sl-icon-settings"></i></a></h2>

        <div>
            <ul class="colors" id="color1">
                <li>
                    <a href="#" class="main" title="Main"></a>
                </li>
                <li>
                    <a href="#" class="blue" title="Blue"></a>
                </li>
                <li>
                    <a href="#" class="green" title="Green"></a>
                </li>
                <li>
                    <a href="#" class="orange" title="Orange"></a>
                </li>
                <li>
                    <a href="#" class="navy" title="Navy"></a>
                </li>
                <li>
                    <a href="#" class="yellow" title="Yellow"></a>
                </li>
                <li>
                    <a href="#" class="peach" title="Peach"></a>
                </li>
                <li>
                    <a href="#" class="beige" title="Beige"></a>
                </li>
                <li>
                    <a href="#" class="purple" title="Purple"></a>
                </li>
                <li>
                    <a href="#" class="celadon" title="Celadon"></a>
                </li>
                <li>
                    <a href="#" class="red" title="Red"></a>
                </li>
                <li>
                    <a href="#" class="brown" title="Brown"></a>
                </li>
                <li>
                    <a href="#" class="cherry" title="Cherry"></a>
                </li>
                <li>
                    <a href="#" class="cyan" title="Cyan"></a>
                </li>
                <li>
                    <a href="#" class="gray" title="Gray"></a>
                </li>
                <li>
                    <a href="#" class="olive" title="Olive"></a>
                </li>
            </ul>
        </div>

    </div>
    <!-- Style Switcher / End -->


</body>

</html>

<?php
        } // Cierra el: if (!empty($_POST['especialidad']) && !empty($_POST['estado'])). Esto es si los datos de "salud.html" son vacios.
        else {
            echo "NO SE RECIBIO"; // Si los datos son vacios envía este mensaje.
        }
?>